<!DOCTYPE html>
<html>
<head>
<meta http-equiv="refresh" content="0;url=pages/index.html">
<title>SB Admin 2</title>
<script language="javascript">
    window.location.href = "../views/pages/index.php"
</script>
</head>
<body>
Go to <a href="../views/pages/index.php">/pages/index.</a>
</body>
</html>
